.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.357330,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.806400px;}
.ls12{letter-spacing:-0.781200px;}
.lsd{letter-spacing:-0.537600px;}
.ls11{letter-spacing:-0.470400px;}
.ls15{letter-spacing:-0.361600px;}
.ls16{letter-spacing:-0.358400px;}
.ls3{letter-spacing:-0.336000px;}
.lsf{letter-spacing:-0.228000px;}
.ls13{letter-spacing:-0.225747px;}
.lse{letter-spacing:-0.224000px;}
.ls7{letter-spacing:-0.182400px;}
.ls10{letter-spacing:-0.159600px;}
.ls1{letter-spacing:-0.014000px;}
.ls2{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.006800px;}
.lsb{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003200px;}
.ls14{letter-spacing:-0.002800px;}
.ls8{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.552000px;}
.ls5{letter-spacing:1.216000px;}
.lsc{letter-spacing:2.097600px;}
.ls4{letter-spacing:2.105200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.653054px;}
.ws2{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002000px;}
.ws5{word-spacing:0.003200px;}
.ws1{word-spacing:0.003600px;}
.ws4{word-spacing:0.768000px;}
._0{margin-left:-7.500400px;}
._1{margin-left:-5.419600px;}
._3{margin-left:-4.121600px;}
._2{margin-left:-2.368000px;}
._4{margin-left:-1.075200px;}
._5{width:14.000000px;}
.fc4{color:rgb(93,150,28);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(128,204,40);}
.fc3{color:rgb(149,178,106);}
.fc2{color:rgb(237,22,57);}
.fs7{font-size:17.249200px;}
.fsb{font-size:20.000000px;}
.fsa{font-size:20.156000px;}
.fs9{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:68.000000px;}
.fs1{font-size:70.000000px;}
.fs4{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.048179px;}
.y20{bottom:30.874504px;}
.y8{bottom:32.119555px;}
.y66{bottom:36.139317px;}
.y62{bottom:37.199905px;}
.y5f{bottom:37.740477px;}
.y1f{bottom:39.185054px;}
.ya{bottom:49.509884px;}
.y65{bottom:52.199094px;}
.y64{bottom:68.258872px;}
.y63{bottom:84.318649px;}
.y61{bottom:86.448015px;}
.y60{bottom:96.159041px;}
.y25{bottom:96.542387px;}
.y24{bottom:104.852937px;}
.y2e{bottom:108.907453px;}
.y23{bottom:113.163486px;}
.y31{bottom:123.380845px;}
.y22{bottom:156.583336px;}
.y3e{bottom:160.662815px;}
.y2d{bottom:164.439111px;}
.y21{bottom:164.893885px;}
.y30{bottom:177.247908px;}
.y3d{bottom:183.146503px;}
.y3c{bottom:205.630192px;}
.y2c{bottom:218.297020px;}
.y2f{bottom:231.114971px;}
.y3b{bottom:237.219131px;}
.y74{bottom:242.881648px;}
.y4{bottom:243.159161px;}
.y3a{bottom:259.702820px;}
.y2b{bottom:272.156534px;}
.y3{bottom:275.279519px;}
.y39{bottom:282.186508px;}
.y2a{bottom:284.982033px;}
.y57{bottom:301.940516px;}
.y56{bottom:301.941640px;}
.y2{bottom:307.399876px;}
.y38{bottom:313.775447px;}
.y55{bottom:328.914196px;}
.y37{bottom:336.259136px;}
.y29{bottom:338.931322px;}
.y54{bottom:343.367835px;}
.y53{bottom:357.821474px;}
.y36{bottom:358.742824px;}
.y28{bottom:375.671114px;}
.y35{bottom:381.226512px;}
.y52{bottom:384.794031px;}
.y34{bottom:403.710200px;}
.y51{bottom:411.766588px;}
.y33{bottom:426.193889px;}
.y50{bottom:438.739465px;}
.y32{bottom:448.677577px;}
.y15{bottom:458.793791px;}
.y14{bottom:481.277479px;}
.y13{bottom:503.761168px;}
.y40{bottom:517.117121px;}
.y1d{bottom:535.070025px;}
.y1e{bottom:544.856853px;}
.y1c{bottom:560.968664px;}
.y1b{bottom:586.866018px;}
.y1a{bottom:612.764658px;}
.y4d{bottom:627.914327px;}
.y19{bottom:638.663297px;}
.y4c{bottom:650.398016px;}
.y18{bottom:661.146985px;}
.y4b{bottom:685.400782px;}
.y17{bottom:706.114362px;}
.y4a{bottom:707.884470px;}
.y49{bottom:707.884631px;}
.y16{bottom:728.598050px;}
.y48{bottom:733.783270px;}
.y12{bottom:751.081738px;}
.y47{bottom:756.266959px;}
.y11{bottom:773.565426px;}
.y5e{bottom:775.083397px;}
.y46{bottom:778.750647px;}
.y5d{bottom:789.537036px;}
.y10{bottom:796.049115px;}
.y45{bottom:801.234335px;}
.y5c{bottom:816.509592px;}
.yf{bottom:818.532803px;}
.y44{bottom:827.131690px;}
.ye{bottom:841.016491px;}
.y5b{bottom:843.482149px;}
.y5a{bottom:857.935788px;}
.y43{bottom:862.134295px;}
.yd{bottom:863.500179px;}
.y59{bottom:872.389427px;}
.y42{bottom:884.617984px;}
.yc{bottom:885.983868px;}
.y58{bottom:899.362144px;}
.y41{bottom:907.101672px;}
.yb{bottom:908.467556px;}
.y73{bottom:933.785634px;}
.y72{bottom:960.555356px;}
.y9{bottom:976.655122px;}
.y3f{bottom:976.907903px;}
.y71{bottom:987.326362px;}
.y70{bottom:1014.097369px;}
.y6f{bottom:1031.763124px;}
.y6e{bottom:1058.534130px;}
.y6d{bottom:1085.305136px;}
.y6c{bottom:1102.970891px;}
.y6b{bottom:1129.741898px;}
.y27{bottom:1151.735602px;}
.y4e{bottom:1151.736245px;}
.y26{bottom:1174.219933px;}
.y4f{bottom:1174.220575px;}
.y6a{bottom:1223.278538px;}
.y69{bottom:1239.338315px;}
.y7{bottom:1242.550270px;}
.y67{bottom:1255.766985px;}
.y68{bottom:1257.004070px;}
.y6{bottom:1258.610048px;}
.y5{bottom:1276.275803px;}
.h1a{height:15.240000px;}
.he{height:15.334539px;}
.h16{height:15.358872px;}
.h17{height:20.468000px;}
.h14{height:21.336000px;}
.h7{height:22.860000px;}
.h18{height:24.000000px;}
.hc{height:24.384000px;}
.h6{height:27.432000px;}
.hb{height:28.448000px;}
.h11{height:30.000000px;}
.ha{height:35.560000px;}
.h10{height:41.760000px;}
.hf{height:42.672000px;}
.h12{height:53.580000px;}
.h3{height:59.160000px;}
.h4{height:60.452000px;}
.h5{height:62.230000px;}
.h19{height:66.120000px;}
.h9{height:67.564000px;}
.hd{height:170.774854px;}
.h13{height:1296.024029px;}
.h15{height:1313.689784px;}
.h8{height:1318.507717px;}
.h2{height:1350.579093px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.w3{width:395.937750px;}
.w4{width:457.703653px;}
.w2{width:955.730197px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x9{left:1.829828px;}
.xa{left:3.682388px;}
.x15{left:22.437759px;}
.x4{left:53.074193px;}
.x3{left:54.359136px;}
.x1{left:55.866507px;}
.x14{left:64.196713px;}
.x8{left:187.901642px;}
.xe{left:207.292862px;}
.xd{left:297.051704px;}
.xc{left:302.875322px;}
.xb{left:305.568632px;}
.x6{left:310.375592px;}
.x7{left:311.726749px;}
.x10{left:366.144937px;}
.x11{left:383.531734px;}
.xf{left:399.446665px;}
.x5{left:504.338839px;}
.x17{left:514.149276px;}
.x19{left:515.863014px;}
.x18{left:521.815892px;}
.x2{left:525.401719px;}
.x16{left:586.987214px;}
.x13{left:608.796770px;}
.x12{left:642.285903px;}
.x1a{left:933.951694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.669499pt;}
.ls12{letter-spacing:-0.648577pt;}
.lsd{letter-spacing:-0.446332pt;}
.ls11{letter-spacing:-0.390541pt;}
.ls15{letter-spacing:-0.300212pt;}
.ls16{letter-spacing:-0.297555pt;}
.ls3{letter-spacing:-0.278958pt;}
.lsf{letter-spacing:-0.189293pt;}
.ls13{letter-spacing:-0.187422pt;}
.lse{letter-spacing:-0.185972pt;}
.ls7{letter-spacing:-0.151434pt;}
.ls10{letter-spacing:-0.132505pt;}
.ls1{letter-spacing:-0.011623pt;}
.ls2{letter-spacing:-0.005978pt;}
.ls0{letter-spacing:-0.005646pt;}
.lsb{letter-spacing:-0.005313pt;}
.lsa{letter-spacing:-0.003321pt;}
.ls6{letter-spacing:-0.002657pt;}
.ls14{letter-spacing:-0.002325pt;}
.ls8{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.458288pt;}
.ls5{letter-spacing:1.009562pt;}
.lsc{letter-spacing:1.741494pt;}
.ls4{letter-spacing:1.747803pt;}
.ws3{word-spacing:-0.542186pt;}
.ws2{word-spacing:-0.002491pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001660pt;}
.ws5{word-spacing:0.002657pt;}
.ws1{word-spacing:0.002989pt;}
.ws4{word-spacing:0.637618pt;}
._0{margin-left:-6.227068pt;}
._1{margin-left:-4.499523pt;}
._3{margin-left:-3.421882pt;}
._2{margin-left:-1.965988pt;}
._4{margin-left:-0.892665pt;}
._5{width:11.623241pt;}
.fs7{font-size:14.320830pt;}
.fsb{font-size:16.604630pt;}
.fsa{font-size:16.734147pt;}
.fs9{font-size:23.246483pt;}
.fs3{font-size:24.906946pt;}
.fs6{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs8{font-size:39.851113pt;}
.fs0{font-size:56.455743pt;}
.fs1{font-size:58.116206pt;}
.fs4{font-size:63.097596pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y20{bottom:25.632987pt;}
.y8{bottom:26.666667pt;}
.y66{bottom:30.004000pt;}
.y62{bottom:30.884533pt;}
.y5f{bottom:31.333333pt;}
.y1f{bottom:32.532667pt;}
.ya{bottom:41.104667pt;}
.y65{bottom:43.337333pt;}
.y64{bottom:56.670667pt;}
.y63{bottom:70.004000pt;}
.y61{bottom:71.771867pt;}
.y60{bottom:79.834267pt;}
.y25{bottom:80.152533pt;}
.y24{bottom:87.052213pt;}
.y2e{bottom:90.418400pt;}
.y23{bottom:93.951893pt;}
.y31{bottom:102.434667pt;}
.y22{bottom:130.000421pt;}
.y3e{bottom:133.387333pt;}
.y2d{bottom:136.522533pt;}
.y21{bottom:136.900101pt;}
.y30{bottom:147.156800pt;}
.y3d{bottom:152.054000pt;}
.y3c{bottom:170.720667pt;}
.y2c{bottom:181.237067pt;}
.y2f{bottom:191.878933pt;}
.y3b{bottom:196.946800pt;}
.y74{bottom:201.648000pt;}
.y4{bottom:201.878400pt;}
.y3a{bottom:215.613467pt;}
.y2b{bottom:225.952933pt;}
.y3{bottom:228.545733pt;}
.y39{bottom:234.280133pt;}
.y2a{bottom:236.601067pt;}
.y57{bottom:250.680533pt;}
.y56{bottom:250.681467pt;}
.y2{bottom:255.213067pt;}
.y38{bottom:260.506267pt;}
.y55{bottom:273.074933pt;}
.y37{bottom:279.172933pt;}
.y29{bottom:281.391467pt;}
.y54{bottom:285.074800pt;}
.y53{bottom:297.074667pt;}
.y36{bottom:297.839600pt;}
.y28{bottom:311.894000pt;}
.y35{bottom:316.506267pt;}
.y52{bottom:319.468133pt;}
.y34{bottom:335.172933pt;}
.y51{bottom:341.861600pt;}
.y33{bottom:353.839600pt;}
.y50{bottom:364.255333pt;}
.y32{bottom:372.506267pt;}
.y15{bottom:380.905067pt;}
.y14{bottom:399.571733pt;}
.y13{bottom:418.238400pt;}
.y40{bottom:429.326933pt;}
.y1d{bottom:444.232000pt;}
.y1e{bottom:452.357333pt;}
.y1c{bottom:465.733867pt;}
.y1b{bottom:487.234667pt;}
.y1a{bottom:508.736533pt;}
.y4d{bottom:521.314267pt;}
.y19{bottom:530.238400pt;}
.y4c{bottom:539.980933pt;}
.y18{bottom:548.905067pt;}
.y4b{bottom:569.041333pt;}
.y17{bottom:586.238400pt;}
.y4a{bottom:587.708000pt;}
.y49{bottom:587.708133pt;}
.y16{bottom:604.905067pt;}
.y48{bottom:609.210000pt;}
.y12{bottom:623.571733pt;}
.y47{bottom:627.876667pt;}
.y11{bottom:642.238400pt;}
.y5e{bottom:643.498667pt;}
.y46{bottom:646.543333pt;}
.y5d{bottom:655.498533pt;}
.y10{bottom:660.905067pt;}
.y45{bottom:665.210000pt;}
.y5c{bottom:677.892000pt;}
.yf{bottom:679.571733pt;}
.y44{bottom:686.710800pt;}
.ye{bottom:698.238400pt;}
.y5b{bottom:700.285467pt;}
.y5a{bottom:712.285333pt;}
.y43{bottom:715.771067pt;}
.yd{bottom:716.905067pt;}
.y59{bottom:724.285200pt;}
.y42{bottom:734.437733pt;}
.yc{bottom:735.571733pt;}
.y58{bottom:746.678800pt;}
.y41{bottom:753.104400pt;}
.yb{bottom:754.238400pt;}
.y73{bottom:775.258267pt;}
.y72{bottom:797.483333pt;}
.y9{bottom:810.849867pt;}
.y3f{bottom:811.059733pt;}
.y71{bottom:819.709467pt;}
.y70{bottom:841.935600pt;}
.y6f{bottom:856.602267pt;}
.y6e{bottom:878.828400pt;}
.y6d{bottom:901.054533pt;}
.y6c{bottom:915.721200pt;}
.y6b{bottom:937.947333pt;}
.y27{bottom:956.207200pt;}
.y4e{bottom:956.207733pt;}
.y26{bottom:974.874400pt;}
.y4f{bottom:974.874933pt;}
.y6a{bottom:1015.604400pt;}
.y69{bottom:1028.937733pt;}
.y7{bottom:1031.604400pt;}
.y67{bottom:1042.577333pt;}
.y68{bottom:1043.604400pt;}
.y6{bottom:1044.937733pt;}
.y5{bottom:1059.604400pt;}
.h1a{height:12.652728pt;}
.he{height:12.731217pt;}
.h16{height:12.751420pt;}
.h17{height:16.993179pt;}
.h14{height:17.713820pt;}
.h7{height:18.979093pt;}
.h18{height:19.925556pt;}
.hc{height:20.244365pt;}
.h6{height:22.774911pt;}
.hb{height:23.618426pt;}
.h11{height:24.906946pt;}
.ha{height:29.523033pt;}
.h10{height:34.670468pt;}
.hf{height:35.427639pt;}
.h12{height:44.483805pt;}
.h3{height:49.116497pt;}
.h4{height:50.189156pt;}
.h5{height:51.665308pt;}
.h19{height:54.894908pt;}
.h9{height:56.093762pt;}
.hd{height:141.782667pt;}
.h13{height:1076.000000pt;}
.h15{height:1090.666667pt;}
.h8{height:1094.666667pt;}
.h2{height:1121.293333pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w3{width:328.720000pt;}
.w4{width:380.000000pt;}
.w2{width:793.477335pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:1.519181pt;}
.xa{left:3.057234pt;}
.x15{left:18.628535pt;}
.x4{left:44.063868pt;}
.x3{left:45.130668pt;}
.x1{left:46.382135pt;}
.x14{left:53.298135pt;}
.x8{left:156.001866pt;}
.xe{left:172.101068pt;}
.xd{left:246.621688pt;}
.xc{left:251.456639pt;}
.xb{left:253.692710pt;}
.x6{left:257.683600pt;}
.x7{left:258.805373pt;}
.x10{left:303.985068pt;}
.x11{left:318.420135pt;}
.xf{left:331.633212pt;}
.x5{left:418.718001pt;}
.x17{left:426.862935pt;}
.x19{left:428.285735pt;}
.x18{left:433.228001pt;}
.x2{left:436.205068pt;}
.x16{left:487.335287pt;}
.x13{left:505.442268pt;}
.x12{left:533.246001pt;}
.x1a{left:775.396135pt;}
}
